<!DOCTYPE HTML>
<!--
	Eventually by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Kajama Co.</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="is-preload">

		<!-- Header -->
			<header id="header">
				<h1><img src="assets/fonts/logo.svg" height="120em" style="max-width:100%" /></h1>
				<p>Where food science comes to life for you!</p>
				<p>Our consultancy will launch soon, armed with the resources for your product development, quality assurance, and regulatory compliance needs.</p>
			</p>
			</header>

		<!-- Signup Form -->
			<form id="signup-form" method="post" action="#">
				<input type="email" name="email" id="email" placeholder="Email Address" />
				<input type="submit" value="Join our waitlist!" />
			</form>

		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<!--<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>-->
					<li><a href="https://www.instagram.com/kajamaco/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
					<!--<li><a href="#" class="icon fa-github"><span class="label">GitHub</span></a></li>-->
					<li><a href="https://www.linkedin.com/company/kajamaco/" class="icon fa-linkedin"><span class="label">LinkedIn</span></a></li>
					<li><a href="mailto://info@kajamaco.com" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
				</ul>
				<ul class="copyright">
					<li>&copy; Kajama Co. LLC 2018</li><li>Credits: <a href="http://html5up.net">HTML5 UP</a></li>
				</ul>
			</footer>

		<!-- Scripts -->
			<script src="assets/js/main.js"></script>

	</body>
</html>
